columns:
  date_debut:
    type: date
    default: "'2099-12-31'::date"
  date_fin:
    type: date
    default: "'2099-12-31'::date"
  prestation_id:
    type: bigint
    default: "0"
  prix_unitaire_ht:
    type: numeric(9,3)
    default: "0"
  prix_unitaire_ttc:
    type: numeric(9,3)
    default: "0"
  rang:
    type: integer
    default: "0"
  top_retrocession:
    type: character varying(20)
    default: "'1'::character varying"
  top_retrocession_date_fin:
    type: date
    default: "'2099-12-31'::date"
  top_taa:
    type: character varying(20)
    default: "'1'::character varying"
  top_taa_date_fin:
    type: date
    default: "'2099-12-31'::date"
  ucd_id:
    type: bigint
    default: "0"
indexes:
  i_ucd_tarifs_1:
    column: ucd_id
    method: btree
  i_ucd_tarifs_2:
    column: prestation_id
    method: btree